<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".RegisterActivity">

    <GridLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:rowCount="3"
        android:columnCount="2"
        android:layout_marginTop="80dp"
        android:layout_marginLeft="60dp"
        >
        <TextView
            android:text="手机号"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:textSize="20dp"
            android:textColor="#D2691E"
        />
        <EditText
            android:id="@+id/tel_register_edit"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"/>
        <TextView
            android:text="昵称"
            android:layout_marginTop="25dp"
            android:layout_marginLeft="20dp"
            android:textSize="20dp"
            android:textColor="#D2691E"
            />
        <EditText
            android:id="@+id/nickname_register_edit"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"/>
        <TextView
            android:text="密  码"
            android:layout_marginTop="25dp"
            android:layout_marginLeft="10dp"
            android:textSize="20dp"
            android:textColor="#D2691E"
        />
        <EditText
            android:id="@+id/password_register_edit"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"
            android:inputType="textPassword"
            />
    </GridLayout>
    <Button
        android:id="@+id/register_btn"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="80dp"
        android:layout_marginStart="100dp"
        android:background="#FFE4C4"
        android:layout_marginLeft="5dp"
        android:text="注册"
        android:textSize="20dp"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/register_pic"
        android:layout_marginLeft="150dp"
        android:layout_marginTop="60dp"/>
</LinearLayout>